Redmine - Feature #2547

Galician Translation
2009-01-20 17:28 - Martin Vazquez

Status: Closed Start date: 2009-01-20
Priority: Normal Due date: 2009-01-23
Assignee: Azamat Hackimov % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 0.8.1

Resolution:

Description

| translated the strings of Redmine to the Galician language

Associated revisions

Revision 2296 - 2009-01-23 16:37 - Azamat Hackimov

New Galician Translation (#2547), thanks to Martin Vazquez for intial translation

History

#1 - 2009-01-22 06:12 - Azamat Hackimov

- Assignee set to Azamat Hackimov

- Resolution deleted (Fixed)

Hello, Martin! Thank for translation! You need to translate also 2 files: source:/trunk/public/javascripts/calendar/lang/calendar-en.js and
source:/trunk/public/javascripts/jstoolbar/lang/jstoolbar-en.js

#2 - 2009-01-23 15:44 - Martin Vazquez

- File calendar-gl.js added
- File jstoolbar-gl.js added

- Status changed from New to Resolved

| attach the missing translated files, sorry.

#3 - 2009-01-23 16:34 - Azamat Hackimov
- Due date set to 2009-01-23

- Status changed from Resolved to Closed

- Target version set to 0.8.1

Commited, thank you!

Files

gl.yml 28.5 KB 2009-01-20 Martin Vazquez
calendar-gl.js 3.76 KB 2009-01-23 Martin Vazquez
jstoolbar-gl.js 743 Bytes 2009-01-23 Martin Vazquez
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/calendar/lang/calendar-en.js
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/jstoolbar/lang/jstoolbar-en.js
